KLA11469
Multiple vulnerabilities in Foxit Reader
Обновлено: 26/06/2019
Дата обнаружения
16/04/2019
Уровень угрозы
Critical
Описание

Multiple race condition vulnerabilities were found in Foxit Reader. Malicious users can exploit these vulnerabilities to execute arbitrary code.

Решение

Update to the latest version
Download Foxit Reader

Первичный источник обнаружения
Security bulletins
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Foxit Reader
CVE-IDS
CVE-2018-203090.0Unknown
CVE-2018-203100.0Unknown
CVE-2018-203110.0Unknown
CVE-2018-203120.0Unknown
CVE-2018-203130.0Unknown
CVE-2018-203140.0Unknown
CVE-2018-203150.0Unknown
CVE-2018-203160.0Unknown